/* Dr. Baehs */

@import "https://fonts.permanent.de/css/spectral.css";
@import "https://fonts.permanent.de/css/ebgaramond.css";

:root{

  /* Responsive sizes*/
  --content-max-width-sm: 540px;
  --content-max-width-md: 720px;
  --content-max-width-lg: 980px;
  --content-max-width-xl: 1280px;
  --content-max-width-xxl: 1536px;

  --content-padding-xs: 10px;
  --content-padding-sm: 16px;
  --content-padding-md: 32px;
  --content-padding-lg: 42px;
  --content-padding-xl: 62px;
  --content-padding-xxl: 82px;

   --bg-opacity: 1;
   --grid-auto-rows:minmax(410px, auto);


/* Zwichenabstand bei Grid und Flex */
/*  --grid-gap: 0;*/
/* Color palette!*/


/* Colors: !*/
  --white : #FFFFFF;
  --black: #515151;
  --yellow: #FED443;
  --yellow-light: rgba(254, 212, 67, 0.45);
  --green: #98A232;
  --green-light: rgba(152, 162, 50, 0.35);
  --red: #74170f;
  --red-light: #EDCFD6;
  --blue: #254061;
  --blue-light: #0A96D2;
  --grey-light: #f7f7f7;
  --grey-lighter: #eff0f2;
  --gray: #515154;
  --gray-medium: #949494;
  --gray-light: #F2F2F2;

  /* brand colors #FF8C5F; */

  --brand-color-primary: #949494;
  --brand-color-secondary: #909537;
  --brand-color-tertiary: var( --grey-lighter);
  --brand-color-dark: var(--gray);
  --white-color: var(--white);
  --dark-color: var(--black);
  --bright-color: #f5f0ee;
  --brighter-color: #f8f8f8;
  --brighter-color-2: #fafafa;
  --neutral-color: var(--black);
  --warn-color:var(--red);
  --success-color:  var(--green);
  --brand-color-accent: var(--brand-color-primary);
  --navigation-background: rgba(255,255,255,1);
  
  /*  mixins*/
  --input-border-color: var(--brand-color-primary, #a9a9a9);
  --input-border-color-focus: var(--brand-color-primary, #a9a9a9);
  
  /* transitions */
  --transition-all: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  --transition-color: color 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  --shadow-fx: 10px 10px 49px -10px rgba(0, 0, 0, 0.8);
  --perm-modal-shadow: 10px 10px 49px -10px rgba(0, 0, 0, 0.8);
  --shadow-fx-soft: 30px 30px 50px 0px rgba(0, 0, 0, 0.28);

  --balloon-color: var(--brand-color-primary, black);


  /* paddings */
  --base-padding: 10px;
  --base-padding-lg-x: 0px;
  --base-padding-lg-y: 60px;


  /* colors */
  --body-bg-color: #F5F0EE;
  --base-text-color: var(--black);


  /* navigation */
  --font-size-nav-links-desktop: 15px;
  --font-size-nav-links-mobile: 16px;
  --letter-spacing-nav-links:  1.5px;
  --nav-links-letter-spacing: 1.5px;
  --font-weight-nav-links: 600;
  --nav-links-font-weight: 600;

  --mobile-nav-padding: min(20px,5vmin);


  /* Header Nav */

  --nav-links-color: var(--black);
  --nav-links-focus-color: var(--brand-color-primary);
  --nav-links-font-size: var(--font-size-nav-links-desktop);
  --nav-links-font-weight: 600;
  --nav-links-line-height:36px;
  --nav-links-text-transform: uppercase;
  --nav-links-gap: 25px;
  --nav-links-border-bottom:after: 4px solid var(--navlink-hover-color);
  --nav-bg-color: var(--navigation-background);
  --nav-header-border-color:transparent;
  --nav-panel-bg-color: var(--bright-color);
  --nav-header-height-min: 100px !important;
  --nav-header-width: 215px;
  --nav-header-height: auto;
  --header-sm-height: 70px;
  --nav-header-padding: 18px 0px 0px 0px;

.nav-container ul li a {font-weight: 600;}


  /* logo + Navigation Header*/
  --logo-size-desktop: 150px;


  /* Forms*/

  --form-element-height: 38px;
  --form-field-text-color: var(--gray);
  --form-field-bg-color: var(--white-color);
  --form-field-bg-color-focus: var(--white-color);
  --form-field-border-color: none;
  --form-field-border-focus: var(--brand-color-primary);
  --form-field-border-radius: 8px;
  
  input:not([type=checkbox]):not([type=radio]):not([type=submit]), textarea, select {
  padding: 15px;
  }

.form-navigation ul {padding: 10px !important;}

.form-navigation ul li .btn {
    font-size: 15px;
    letter-spacing: 2px;
    font-weight: 600;
    padding: 0.8ch 2ch;
    text-transform: uppercase;
    border: 1px solid #000000;
    background-color: transparent !important;
    color: #000;
    }    
  
  /* border radius */
  --border-radius-lg : 26px;
  --border-radius-md : 16px;

  /* gaps */
  --columns-gap: 1rem;

  /* horizontal line spacer */

  --perm-hr-color: var(--neutral-color,gray);
  --perm-hr-style: var(--hr-style,solid);
  --perm-hr-thickness: var(--hr-thickness,1px);
  --perm-hr-opacity: var(--hr-opacity,0.4);

/*  --focus-outline : 3px dashed rgba(152, 162, 50, 0.55);*/
  --focus-outline : 3px dashed rgba(0, 177, 230, 0.81);
  --focus-outline-offset : 0.3rem;


  /* Footer */
  --footer-bg-color: ;


  /* Accordion */

  --perm-accordion-background-color: transparent;
  --perm-accordion-hovercolor: white;
  --perm-accordion-text-color: var(--grey,#515151);
  --perm-accordion-text-padding: 12px 0px 10px 12px;
  --perm-accordion-padding: 20px;
  --perm-accordion-border-color: #999;
  --perm-accordion-header-font-size: 15px;
  --perm-accordion-header-font-style: normal;
  --perm-accordion-header-font-weight: 500;
  --perm-accordion-header-letter-spacing: 2.5px;
  --perm-accordion-header-text-transform: uppercase;
  --perm-accordion-header-padding: 16px 50px 16px 12px;

/*Accordeon*/
.perm-accordion__header {
text-transform: uppercase;
font-weight: 500;
letter-spacing: 2px;
}

.perm-accordion__body .perm-text {
padding: 10px 0px;
}

  /*Typography*/

  --font-headlines: 'Raleway', sans-serif;
  --font-base: 'Raleway', sans-serif;
  --base-font-size: 17px;
  --base-font-weight: 500;
  --base-line-height: 30px;
  --headlines-letter-spacing: 0px;

  --links-color: currentColor;
   --link-visited-color: currentColor;
  --links-hover-color: currentColor;
  
a, h3 a {text-decoration-thickness: 1px !important;} 
  
  --content-spacing-y-sm : 18px;
  --content-spacing-y-md : 18px;
  --content-spacing-y-lg : 18px;  
  
  --p1-font-weight: var(--base-font-weight,300);
  --p1-color: var(--gray-medium);
  --p1-font-family: var(--font-base);

  --p1-font-size-sm: 17px;
  --p1-line-height-sm: 30px;
  --p1-spacing-sm : 0.5px;

  --p1-font-size-md: 17px;
  --p1-line-height-md: 30px;
  --p1-spacing-lg : 0.5px;
  --p1-font-size-lg: var(--base-font-size);
  --p1-line-height-lg: var(--base-line-height);

  --p2-font-weight: 300;
  --p2-color: var(--white);
  --p2-font-family: var(--font-base);
  --p2-font-size: 20px;
  --p2-font-size-sm: 20px;
  --p2-line-height-sm: 34px;
  --p2-font-size-md: 20px;
  --p2-line-height-md: 34px;
  --p2-font-size-lg: 20px;
  --p2-line-height-lg: 34px;

  --p3-font-weight: 400;
  --p3-color: var(--black);
  --p3-font-family: var(--font-base);
  --p3-font-size-sm: 24px;
  --p3-line-height-sm: 28px;
  --p3-font-size-md: 28px;
  --p3-line-height-md: 20px;
  --p3-font-size-lg: 24px;
  --p3-line-height-lg: 28px;

  --p4-font-weight: 400;
  --p4-color: var(--black);
  --p4-font-family: var(--font-base);
  --p4-font-size-sm: 24px;
  --p4-line-height-sm: 28px;
  --p4-font-size-md: 28px;
  --p4-line-height-md: 20px;
  --p4-font-size-lg: 24px;
  --p4-line-height-lg: 28px;

  --p5-font-weight: 400;
  --p5-color: var(--black);
  --p5-font-family: var(--font-base);

  --p5-font-size-sm: 24px;
  --p5-line-height-sm: 28px;
  --p5-font-size-md: 28px;
  --p5-line-height-md: 20px;
  --p5-font-size-lg: 24px;
  --p5-line-height-lg: 28px;

  --p6-font-weight: 400;
  --p6-color: var(--gray-medium);
  --p6-font-family: var(--font-base);

  --p6-font-size-sm: 24px;
  --p6-line-height-sm: 28px;
  --p6-font-size-md: 28px;
  --p6-line-height-md: 20px;
  --p6-font-size-lg: 24px;
  --p6-line-height-lg: 28px;
  
  
  .enlarged p {
  font-size: 20px;
  line-height: 29px;
  letter-spacing: 1px;
  font-weight: 400;
  font-style: normal;
  text-transform: none;
  }
  
  a {
  text-decoration-thickness: 2px;
  }

  /* Headlines */
  --h-base--font-family: var(--font-headlines);
  --h-base--font-weight: 400;
  --h-base--color: var(--black);
  --h-base--margin: 10px 0px 10px 0px;
  --h-base--font-size: 43px;
  --h-base--line-height: 68px;

  
  --h1-font-family: var(--font-headlines);
  --h1-font-weight: 300;
  --h1-color: #aebccd;
  --h1-padding: ;
  --h1-text-transform: none;
  --h1-font-display: inline;
  --h1-letter-spacing: 0px;
  
  --h1-font-size-sm:  60px;
  --h1-line-height-sm: 65px;
  --h1-line-spacing-sm: 0px;
  --h1-font-size-md:  60px;
  --h1-line-height-md: 65px;
  --h1-line-spacing-md: 0px;
  --h1-font-size-lg: 60px;
  --h1-line-height-lg: 65px;
  --h1-line-spacing-lg:0px;
   
  
  --h2-font-family: var(--font-headlines);
  --h2-color: var(--dark-color);
  --h2-font-weight: 300;
  --h2-letter-spacing: 0px;
  --h2-text-transform: none;
  --h2-font-size-sm: 45px;
  --h2-line-height-sm:  56px;
  --h2-line-spacing-sm: 0px;
  --h2-font-size-md: 45px;
  --h2-line-height-md: 56px;
  --h2-line-spacing-md: 0px;
  --h2-font-size-lg: 45px;
  --h2-line-height-lg:  56px;
  --h2-line-spacing-lg: 0px;

h2 em, h3 em {
  font-family: 'Spectral', serif;
}

  --h3-font-family: var(--font-base);
  --h3-font-size: 40px;
  --h3-font-weight: 300;
  --h3-line-height: 48px;
  --h3-color: var(--dark-color);
  --h3-text-transform: none;

  --h3-font-size-sm: 40px;
  --h3-line-height-sm: 48px;
  --h3-line-spacing-sm: 0px;
  --h3-font-size-md: 40px;
  --h3-line-height-md: 48px;
  --h3-line-spacing-md: 0px;
  --h3-font-size-lg: 40px;
  --h3-line-height-lg: 48px;
  --h3-line-spacing-lg: 0px;


 
  --h4-font-family: var(--font-base);
  --h4-font-weight: 400;
  --h4-font-size: 25px;
  --h4-line-height: 32px;
  --h4-color: var(--dark-color);
  --h4-text-transform: none;

  --h4-font-size-sm: 25px;
  --h4-line-height-sm: 36px;
  --h4-line-spacing-sm: 0px;
  --h4-font-size-md: 25px;
  --h4-line-height-md: 36px;
  --h4-line-spacing-md: 0px;
  --h4-font-size-lg: 25px;
  --h4-line-height-lg: 36px;
  --h4-line-spacing-lg: 0px;

  --h5-font-family: var(--font-headlines);
  --h5-font-weight: 500;
  --h5-color: var(--dark-color);
  --h5-text-transform: uppercase;
  
  --h5-font-size-sm: 14p;
  --h5-line-height-sm: 54px;
  --h5-line-spacing-sm: 1.5px;
  --h5-font-size-md: 14p;
  --h5-line-height-md: 54px;
  --h5-line-spacing-md: 1.5px;
  --h5-font-size-lg: 14p;
  --h5-line-height-lg: 54px;
  --h5-line-spacing-lg: 1.5px;
  
  
  --h6-font-family: var(--font-base);
  --h6-font-weight: 600;
  --h6-color: var(--brand-color-primary);
  --h6-text-transform: uppercase;
  --h6-text-letter-spacing: 2px;

  --h6-font-size-sm: 18px;
  --h6-line-height-sm: 1.277777777777778em;
  --h6-line-spacing-sm: 2px;
  --h6-font-size-md: 18px;
  --h6-line-height-md: 1.277777777777778em;
  --h6-line-spacing-md: 2px;
  --h6-font-size-lg: 18px;
  --h6-line-height-lg: 1.277777777777778em;
  --h6-line-spacing-lg: 2px;

  /* Buttons  */

 
  --perm-button-height: 26px;
  --perm-button-font-size: 15px;
  --perm-button-letter-spacing: 2.25px;
  --perm-button-font-weight: 500;
  --perm-button-line-height: 20px;
  --perm-button-padding: 10px 32px 10px 32px;
  --perm-button-rounded: 0px;
  --perm-button-shadow: none;
  --perm-button-text-transform: uppercase;
  --perm-button-color: var(--black);
  --perm-button-color-hover: var(--black);
  --perm-button-bg-color: var(--brand-color-secondary,red);
  --perm-button-bg-color-hover: var(--brand-color-primary);

  --perm-button-border-width: 1px;
  --perm-button-border-radius: 0px;

  --perm-button-border-color: var(--brand-color-secondary);
  --perm-button-border-color-hover: var(--brand-color-primary);

  --perm-button-a-color: var(--brand-color-primary);
  --perm-button-a-color-hover: var(--gray-medium);
  --perm-button-a-bg-color: transparent;
  --perm-button-a-bg-color-hover: transparent;
  --perm-button-a-border-color: var(--brand-color-primary);
  --perm-button-a-border-color-hover: var(--gray-medium);

  --perm-button-b-color: var(--white, white);
  --perm-button-b-color-hover: var(--white, white);
  --perm-button-b-bg-color: var(--gray);
  --perm-button-b-bg-color-hover: var(--gray-medium);
  --perm-button-b-border-color: var(--gray);
  --perm-button-b-border-color-hover: var(--gray-medium);

  --perm-button-c-color: var(--white, white);
  --perm-button-c-color-hover: var(--grey-light);
  --perm-button-c-bg-color: transparent;
  --perm-button-c-bg-color-hover: transparent;
  --perm-button-c-border-color: var(--white, white);
  --perm-button-c-border-color-hover: var(--grey-light);

  --perm-button-d-color: var(--brand-color-primary);
  --perm-button-d-color-hover: var(--gray);
  --perm-button-d-bg-color: transparent;
  --perm-button-d-bg-color-hover: transparent;
  --perm-button-d-border-color: transparent;
  --perm-button-d-border-color-hover: transparent;

.is-type-d button {
    border: none;
    padding: 0px 20px 0px 0px;
    border-bottom: 1px solid black;
    }



}
@media (prefers-contrast: more) {
:root{
    --focus-outline : 3px dashed rgb(3, 101, 128);
}
  }
@media (min-width: 48em ) {
:root{
    --base-padding: 30px;


}
  }
@media (min-width: 64em) {
:root{
    --base-padding: 30px;


}
  }

  
:root{
  /*  mixins*/

  /* --centered: {
    display: flex;
    align-items: center;
    justify-content: center;
  };

  --debug-good{
    outline: 1px dotted green !important;
  }
  --debug-bad{
    outline: 1px dotted red !important;
  }

  --refactored-good{
    outline: 1px dashed green !important;
  }
  --refactored-bad{
    outline: 1px dashed red !important;
  } */
}
.debug-good{
    outline: 1px dotted green !important;
  }
.debug-bad{
    outline: 1px dotted red !important;
  }
.debug{
    outline: 1px dashed lightpink !important;
}
/*
 [class^="perm-"] {
   border: 1px dotted green !important;
 }
  */
[class^="todo"] {
   outline: 1px dotted red !important;
 }
.hidden{
  /*display: none !important; */
}
.perm-legacy {
  display: none !important;

}
.perm-legacy::after{
  content:'';
  position: absolute;
  z-index: 2;
  top:0;
  left:0;
  right: 0;
  bottom: 0;
  outline: 2px dashed red !important;
  background: repeating-linear-gradient(
                  45deg,
                  rgba(255, 0, 0, 0.76),
                  rgba(255, 0, 0, 0.76) 20px,
                  rgba(255,0,0,0.3) 20px,
                  rgba(255,0,0,0.3) 50px
  )!important;
}
.perm-refactored::after{
   /* content:'';*/
    position: absolute;
    z-index: 2;
    top:0;
    left:0;
    right: 0;
    bottom: 0;
    opacity: 0.5;
    outline: 2px dashed green !important;
    background: repeating-linear-gradient(
                    -45deg,
                    rgba(71, 226, 61, 0.76),
                    rgba(71, 226, 61, 0.76) 20px,
                    rgba(71, 226, 61, 0.2) 20px,
                    rgba(71, 226, 61, 0.2) 50px
    )!important;
  }
.content :not(.perm-refactored){
   /* outline: 2px dashed red !important;*/
    /*display: none !important;*/
  }
/*
:not([class*="refactored"]){
 !* display: none !important;*!
  outline: 2px dashed red !important;
}
*([class*="refactored"]){
!*  display: none !important;*!
  outline: 2px dashed green !important;
}
*([class*="legacy"]){
  display: none !important;
}

.clip-container:not([class*="refactored"]){
 !* display: none !important;*!
}*/


.page-content {padding-top: 65px !important;}
.page-content > .neos-contentcollection > * + * {
    margin-top: 20px;
    }
    
.slider-dots-nav {
    left: 30px !important;
    -webkit-transform: translate(0,0) !important;
    transform: translate(0,0) !important;
    }


._btn:hover {
    color: var(--white,#fff);
    background: var(--brand-color-secondary,#e49a30);
    }
  

/*Team-Image*/
.teamimage figure:hover {
    box-shadow: 0px 75px 75px -84px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 75px 75px -84px rgba(0,0,0,0.75);
    overflow: visible;
    opacity: 0.8;
    }

/*Teaser-Block Effekte*/
.teaserblock h6, .teaserblock h5 {
    text-shadow: 0px 0px 4px #777;
}

.hoverbox:hover {opacity: 0.8;transition: 0.1s ease;}



/*Slider_Arrow*/
.perm-slide, .swiper-slide, .swiper-slide-next {width: 100% margin: 0px !important;}
.arrow {
  position: absolute;
  top: calc(50%);
  width: 50px;
  height: 50px;
  padding: 0;
  margin: 0;
  color: #eff0f2;
  background: transparent;
  border: 0;
  border-radius: 100%;
  text-align: center;
  outline: 0;
  -webkit-appearance: none;
  z-index: 3;
  -webkit-transition: color .2s ease-out,background-color .2s ease-out;
  -o-transition: color .2s ease-out,background-color .2s ease-out;
  transition: color .2s ease-out,background-color .2s ease-out;
  }
  
.arrow-icon-svg {width: 30px; margin: 10px 1px 10px 0px; color: #eff0f2;}
.arrow-icon {fill:#eff0f2 !important;}
.arrow-icon-svg:hover {opacity: 0.5;}
.arrow-right {right: 0px;}
.arrow-left {left: 0px;}

.slider_no_arrow .arrow {dislpay: none !important;}


#content-footer {padding: 0px;}
#content-footer a, #content-footer a:visited {color: var(--gray-light);}
#content-footer a:hover {color: #ffffff;}

/*Listing*/
ul, .perm-text ul {
    padding: 0px 0px 20px 22px !important;
    margin: 0px;
}

/*Menue margin*/
.segment-menu .nav-menu .nav-menu-links > div {
    margin-left: 0px;
    font-weight: 600;
    }

.segment-menu .nav-menu .nav-menu-links > div a {font-weight: 600;}

@media (min-width: 1200px) {
    .nav-container {
        max-width: var(--content-max-width-xl, 1480px);
        padding: 18px 20px 0px 20px;
    }
}

.nav-menu-links .current a {
    color: #909537 !important; border-bottom: 1px solid #909537 !important;
    }

/*Headlins margin*/
h1, h2, h3, h4, h5, h6 {
    margin: 0px 0px 15px 0px;
}

.arrow-pagescroll-up svg {
    -webkit-filter: none !important;
    filter: none !important;
}

a:visited,
a:hover,
a:active {
  color: currentColor;
}